/*------------------------------------*\
	#OVERRIDE STLES
	This style sheet can be used for two different functions:
	1. Override specific Bootstrap styles.
	2. Add your own styles.
\*------------------------------------*/

/**
 * Padding-top is required if using .navbar-fixed-top.
 * This can be removed Remove if using .navbar-static-top.
 * The height may need to be changed if the height of you
 * navigation changes.
*/

body {
    padding-top: 75px;
    font-family: 'Palatino', Times, serif;
	color: #00338E;
}

samp {
	font-family: 'Palatino', Times, serif;
}

blockquote {
	font-family: 'Palatino', Times, serif;
}

/**
 * Bootstrap requires a containing element to wrap site contents 
 * and house the grid system. You may choose one of two containers.
 * Use .container for a responsive fixed width container.
 * Use .container-fluid for a full width container.
 
 * If using container-fluid, you may need to set a maximum width, 
 * so that the container will not spread to the entire viewport.
*/

.container-fluid {
	max-width: 1200px; 
}


/**
 * Bootstrap pushes the .navbar-brand over to the left, which may not suit.
 * This can be overridden using the following rule:
*/

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left: 0;
}



/**
 * At small screen, padding can be added around the branding 
 * image so that it lines up with the navbar toggle.
*/

.navbar-fixed-top .navbar-brand {
	padding: 2px 0 15px 15px;
}



/**
 * At mid to wide screen, padding can be added around the branding 
 * image so that it lines up with the navigation items.
*/

@media (min-width:768px){
	.navbar-fixed-top .navbar-brand {
		padding: 2px 100px 0 0;
	}

}





/** AGGIUNTE **/

/**
 * Change the Bootstrap NavBar Breakpoint
*/
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);		
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;	  
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
		overflow-y: auto !important;
	}
		
}




.div-img-top {
  margin-top: 17px;
}


/*
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	min-height: 300px; // Set slide height here
}   
*/



.breadcrumb {
    background-color: #EFB900;
}



.navbar-brand {
  height: 92px; /* LogoA: 125px; LogoB: */
}

.nav >li >a {
  padding-top: 40px;
  padding-bottom: 0px;
  
}
.navbar-toggle {
  padding: 10px;
  margin: 35px 15px 25px 0;
}


/*
.navbar{
    background-color: red !important;
}


.navbar-default .navbar-nav .dropdown.open a:focus {
    background-color: #00338E;
	color: white;
}

.navbar .navbar-nav .dropdown-menu {
    background-color: #EFB900;
}
*/

.footer-bar{ 
    background-color: #FED000; /*giallo*/
    width:100%;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 11px;
}


.yellow{
	background: #FED000; /*giallo*/
	color: #00338E;/*blu*/
	padding: 20px 0;
}

.blue{
 	background: #00338E;/*blu*/   
	color: #FED000; /*giallo*/
	padding: 20px 0;
}


/**
 * Soci
*/

.team-member img {
    width: 14rem;
    height: 14rem;
    border: 0.5rem solid rgba(0,0,0,0.1);
    /* margin-bottom: 3rem; */
    text-align: center;
	background: radial-gradient(circle at 70% 10%, rgb(250, 250, 250) 0%, rgb(225, 234, 238) 90%); /* #E8E8E8 grigio chiaro */
}

.ml-auto, .mx-auto {
    margin-left: auto!important;
}

.rounded-circle {
    border-radius: 50%!important;
}


/**
 * Service 
*/

.post-date {
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 10%);
    float: left;
    margin-right: 10px;
    text-align: center;
}

.post-date .day {
    background-color: #FED000; /*giallo*/
    border-radius: 2px 2px 0 0;
    color: #00338E;/*blu*/
    display: block;
    font-size: 16px;
    font-weight: 500;
    font-weight: bold;
    padding: 10px;
}

.post-date .month {
    background-color: #00338E;/*blu*/
    border-radius: 0 0 2px 2px;
    box-shadow: 0 -1px 0 0 rgb(0 0 0 / 7%) inset;
    color: #FED000; /*giallo*/
    font-weight: 500;
    font-weight: bold;
    padding: 0 10px 2px;
}

.post-date .year {
    background-color: #00338E;/*blu*/
    border-radius: 0 0 2px 2px;
    box-shadow: 0 -1px 0 0 rgb(0 0 0 / 7%) inset;
    color: #FED000; /*giallo*/
    font-weight: 500;
    font-weight: bold;
	padding: 0 6px 2px;
}

